field: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
fieldLayouts:
  59b3d97e-f567-4df7-a468-bf4c5b8c199f:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: e2534a3a-b417-4873-b575-d35c2e2e7e0e # Text
            instructions: null
            label: null
            required: true
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 8e4893cb-bb5e-47b5-8a87-52452f4e2437
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: f5e8a0da-f34f-4002-8ffa-581984caffe5
        userCondition: null
fields:
  e2534a3a-b417-4873-b575-d35c2e2e7e0e: # Text
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: null
    name: Text
    searchable: true
    settings:
      availableTransforms:
        - a286b062-1636-49a2-983e-6f097982e6cb # Thumb
      availableVolumes:
        - 2aca07a2-992b-4166-b85e-5c10a737b90d # Files
      columnType: text
      configSelectionMode: choose
      defaultTransform: ''
      manualConfig: ''
      purifierConfig: null
      purifyHtml: true
      redactorConfig: Moulton.json
      removeEmptyTags: true
      removeInlineStyles: true
      removeNbsp: true
      showHtmlButtonForNonAdmins: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: false
      uiMode: enlarged
    translationKeyFormat: null
    translationMethod: none
    type: craft\redactor\Field
handle: text
name: Text
sortOrder: 1
